WordPress VideoWhisper Live Streaming Integration Multiple Directory Traversal Vulnerabilities

Bugtraq ID: 65877
Class: Unknown
CVE: CVE-2014-1907
Remote: Yes
Local: No
Published: Feb 27 2014 12:00AM
Updated: Feb 27 2014 12:00AM
Credit: High-Tech Bridge Security Research Lab
Vulnerable: VideoWhisper VideoWhisper Live Streaming Integration 4.27.3
Not Vulnerable: VideoWhisper VideoWhisper Live Streaming Integration 4.29.5


 

Privacy Statement
Copyright 2010, SecurityFocus